---
title: "About"
date: 2020-11-02T07:50:00+02:00
draft: false
---

Welcome to this website. Please not, that this website is currently unfinished and incomplete.

The content of this website is NSFW (mostly only text though), please not this and only procees if you are okay with that.

And yes... I BIG GAYYYYYYY!!!!!!!!!!!